{
    "format_version": 2,
    "header": {
        "description": "(By KatyushaNugget) Contains Types Of Models, Just Go To The Settings Button",
        "name": "BetterGhastRemastered",
        "uuid": "420d34f1-b001-5d8c-6980-8008597c4923",
        "version": [0, 0, 1],
        "min_engine_version": [1, 13, 0]
    },
    "modules": [
        {
            "description": "(By KatyushaNugget) Contains Types Of Models, Just Go To The Settings Button",
            "type": "resources",
            "uuid": "8b69b00b-4134-2800-8018-5d9cf1d5c034",
            "version": [0, 0, 1]
		}
	],
	"settings": [
		{
			"type": "label",
			"text": "This slider here is used for changing with available models that you wish to choose"
		},
		{
			"type": "label",
			"text": "2nd Paragraph Template"
        }
	],
	"subpacks": [
		{
			"folder_name": "Sapien M Only",
			"name": "Sapien M Only",
			"memory_tier": 0
		},
		{
			"folder_name": "Sapien F Only",
			"name": "Sapien F Only",
			"memory_tier": 0
		},
		{
			"folder_name": "Sapien",
			"name": "Sapien",
			"memory_tier": 0
		},
		{
			"folder_name": "Overseer",
			"name": "Overseer",
			"memory_tier": 0
		},
		{
			"folder_name": "Mother",
			"name": "Mother",
			"memory_tier": 0
		},
		{
			"folder_name": "IterAstraEnterprise",
			"name": "IterAstraEnterprise",
			"memory_tier": 0
		},
		{
			"folder_name": "IterAstraCentaur",
			"name": "IterAstraCentaur",
			"memory_tier": 0
		},
		{
			"folder_name": "Figure M Only",
			"name": "Figure M Only",
			"memory_tier": 0
		},
		{
			"folder_name": "Figure F Only",
			"name": "Figure F Only",
			"memory_tier": 0
		},
		{
			"folder_name": "Figure",
			"name": "Figure",
			"memory_tier": 0
		},
		{
			"folder_name": "FelisAstra",
			"name": "FelisAstra",
			"memory_tier": 0
		},
		{
			"folder_name": "CosmoStridus",
			"name": "CosmoStridus",
			"memory_tier": 0
		},
		{
			"folder_name": "ConventionalZen",
			"name": "ConventionalZen",
			"memory_tier": 0
		},
		{
			"folder_name": "ConventionalClassic",
			"name": "ConventionalClassic",
			"memory_tier": 0
		}
	],
	"metadata": {
		"generated_with": {
			"bridge": [
				"2.6.0"
			],
			"dash": [
				"0.10.8"
			]
		}
	}
}